csaa-digital/connect-framework

Digital Connect: Framework

Leiningen/Boot

[csaa-digital/connect-framework "1.15.13"]

Gradle

compile "csaa-digital:connect-framework:1.15.13"

Maven

<dependency>
  <groupId>csaa-digital</groupId>
  <artifactId>connect-framework</artifactId>
  <version>1.15.13</version>
</dependency>